Redmine - Defect #17481

Increase Redmine custom field name text size
2014-07-16 13:45 - Muditha Jayawardana

Status: Closed
Priority: Normal
Assignee:

Category: Custom fields

Target version:

Resolution: Invalid

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

As to our project requirements we need create custom filed with more than 30 chars. | have tried with modifying custom_fields table
name column def to varchar(30) to varchar(60). but it didn't worked. Is there any way to do this. please be kind enough to provide

feed back for this.

History

#1 - 2014-07-16 14:07 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

| deleted the identical ticket from the "Patch" tracker.

Please read RedmineCustomPFields and post questions on the forums, thank you.

#2 - 2014-08-15 02:52 - Toshi MARUYAMA

- Category set to Custom fields

#3 - 2014-08-15 02:53 - Toshi MARUYAMA

- Description updated

#4 - 2014-08-15 02:54 - Toshi MARUYAMA

- Description updated
https://www.redmine.org/projects/redmine/wiki/RedmineCustomFields
http://www.tcpdf.org

